html, body {
    margin: 0;
    padding: 0;
    font-family: "Ubuntu", sans-serif;
}
* {
    box-sizing: border-box !important;
}
h1, h3 {
    font-weight: 600;
    margin: 0;
}
h2, h4, h5, h6 {
    font-weight: 400;
    margin: 0;
}
h1 {
    font-size: 80px;
    line-height: 92px;
}
h2 {
    font-size: 30px;
    line-height: 35px;
}
h3 {
    font-size: 45px;
    line-height: 52px;
}
h4 {
    font-size: 30px;
    line-height: 38px;
}
h5 {
    font-size: 24px;
    line-height: 28px;
}
p {
    font-weight: 100;
    line-height: 22px;
}
a, a:visited, a:hover, a:active {
    text-decoration: none;
    color: inherit;
}
.p-relative {
    position: relative;
}
.z-99 {
    z-index: 99;
}
.gap-10 {
    gap: 10px;
}
.gap-20 {
    gap: 20px;
}
.gap-50 {
    gap: 50px;
}
.d-flex {
    display: flex;
    flex-direction: row;
}
.flex-col {
    flex-direction: column;
}
.justify-content-center {
    justify-content: center;
}
/*.justify-content-space-between {
    justify-content: space-between;
}*/
.align-items-center {
    align-items: center;
}
.align-items-flex-start {
    align-items: flex-start;
}
.align-items-flex-end {
    align-items: flex-end;
}
.d-block {
    display: block;
}
.d-inline-block {
    display: inline-block;
}
.full-screen {
    height: 100vh;
    width: 100%;
}
.full {
    width: 100%;
}
.full-height {
    height: 100%;
}
.half {
    width: 50%;
}
.one-third {
    width: 33.333%;
}
.two-third {
    width: 66.666%;
}
.one-quarter {
    width: 25%;
}
.blue-stripe {
    background-color: #00446D;
    color: white;
}
header, main, footer {
    width: 100%;
    box-sizing: border-box;
}
header {
    position: absolute;
    z-index: 999;
}
footer {
    padding: 20px 0;
    line-height: 17px;
}
.header-container, section>div:not(.overlay), .footer-container {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}
.header-container {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 20px 0 15px;
}
.header-container a img, .header-container a span {
    vertical-align: middle;
}
.header-container a img, .header-container a span {
    vertical-align: middle;
}
.header-container a img {
    margin-right: 10px;
}
section {
    padding: 60px 0;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.2);
}
a.btn.text-white {
    color: #fff;
}
.text-white {
    color: white;
}
.text-black {
    color: black;
}
.text-blue {
    color: #00446D;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}
#intro {
    background-image: url('../images/dichiarazione-successione-assocaaf.webp');
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    box-sizing: border-box;
}
#intro h2 {
    margin-top: 15px;
    margin-bottom: 25px;
}
a.btn {
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    padding: 17px 20px;
    background: #009FE3;
    border-radius: 7px;
}
header a.btn {
    padding: 12px 25px;
    border: 2px solid #fff;
    background: transparent;
}
.pt-0 {
    padding-top: 0 !important;
}
.pt-10 {
    padding-top: 10px !important;
}
.pb-0 {
    padding-bottom: 0 !important;
}
.pb-10 {
    padding-bottom: 10px !important;
}
.pb-80 {
    padding-bottom: 80px !important;
}
.pb-100 {
    padding-bottom: 100px !important;
}
.pb-200 {
    padding-bottom: 200px !important;
}
.pb-250 {
    padding-bottom: 250px !important;
}
.mt--half {
    margin-top: -50%;
}
img {
    max-width: 100%;
}
.no-mw {
    max-width: none !important;
}
.vantaggi-overflow-img {
    text-align: right;
    overflow-x: hidden;
    margin-top: -175px !important;
    position: absolute;
}
.vantaggi-overflow-img img {
    margin-right: -103px;
    /*max-height: 300px;*/
}
.mt-10 {
    margin-top: 10px !important;
}
.mt-60 {
    margin-top: 60px !important;
}
.mb-50 {
    margin-bottom: 50px !important;
}
.title-vantaggio {
    font-size: 22px;
    font-weight: 600;
}
section#servizi {
    padding-bottom: 230px;
}
.slider {
    margin-top: -250px !important;
}
.slider .item div.text-black {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    margin-top: 20px;
    min-height: 50px;
}
.mt-100 {
    margin-top: 100px !important;
}
.mw-750 {
    max-width: 750px !important;
}
.mw-920 {
    max-width: 920px !important;
}
.gap-15 {
    gap: 15px;
}
.gap-80 {
    gap: 80px;
}
.card {
    background: #E7EFF4;
    padding: 20px;
    border-radius: 23px;
    height: 100%;
    box-sizing: border-box;
}
.card h5.text-blue {
    font-size: 20px;
}
.spacer {
    background: url('../images/aquilablu.png');
    background-repeat: no-repeat;
    background-position: 0 40px;
}
#portale-dedicato img {
    /*margin-top: -32%;*/
}
.text-right {
    text-align: right;
}
.bg-grey {
    background: #f8f8f8;
}
input, textarea {
    width: 100%;
    outline: none;
    border: 1px solid #EAEAEA;
    font-family: 'Ubuntu', sans-serif;
    font-size: 13px;
    box-sizing: border-box;
}
.contact-info a span {
    vertical-align: super;
    margin-left: 10px;
    display: inline-block;
}
input {
    padding: 17px;
    box-sizing: border-box;
    border-radius: 7px;
    margin-bottom: 20px;
}
textarea {
    padding: 17px;
    margin-bottom: 20px;
}
input[type="checkbox"] {
    width: auto;
    margin-left: 0;
    vertical-align: text-top;
    border: 1px solid #EAEAEA;
}
form a {
    color: #009FE3;
}
form label, form input[type="checkbox"] {
    display: inline-block;
    max-width: 95%;
    vertical-align: middle;
}
form button {
    padding: 17px 20px;
    background: #009FE3;
    border-radius: 7px;
    color: white;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    border: none;
}
.overflow-y {
    overflow-y: auto;
}
#sedi .overflow-y {
    height: 380px;
    margin-top: 30px;
    padding-right: 50px;
}
.sede {
    padding: 20px 30px;
}
.sede h6 {
    font-size: 18px !important;
    font-weight: 600;
    margin-bottom: 7px;
    line-height: 21px;
    cursor: pointer;
}
.sede:hover {
    background: rgba(255,255,255,0.07);
}
.sede a {
    display: inline-block;
    margin-top: 7px;
}
.sede.active {
    background: rgba(255,255,255,0.07);
    border-radius: 10px;
}
#sedi .one-third.text-white.pt-10.pb-10 {
    display: flex;
    justify-content: flex-end;
}
.list-sedi {
    width: 100%;
    max-width: 315px;
}
/* width */
::-webkit-scrollbar {
    width: 4px;
  }
  
/* Track */
::-webkit-scrollbar-track {
    background: rgba(255,255,255,0.07);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #fff;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.slider-clienti .item {
    min-height: 200px;
    text-align: center !important;
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    opacity: 0.5;
}
.slider-clienti .item img {
    max-width: 200px;
    display: inline-block;
    position: relative;
    margin: 0 auto;
}
#map {
    height: 100%;
}
#map {
    color: #000;
}
#map h2 {
    font-size: 20px;
    color: #00446d;
    font-weight: 600;
    font-family: 'Ubuntu';
}
#map p {
    margin: 0;
    font-family: 'Ubuntu';
}
#map .gm-style-iw-t button {
    outline: none !important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
}
button.owl-next {
    position: absolute;
    right: -80px;
    top: 23%;
}
button.owl-prev {
    position: absolute;
    left: -80px;
    top: 23%;
}
.mt--197 {
    margin-top: -197px !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #00446D;
}
.card img {
    width: 100%;
    max-width: 50px;
}
.card .img-container {
    height: 65px;
}
footer .data {
    text-decoration: underline;
}
footer .social {
    display: inline-block;
    margin: 5px 3px;
}
.owl-servizi .owl-item img {
    display: block;
    width: 100%;
    aspect-ratio: 3 / 4;
    object-fit: cover;
    border-radius: 23px;
}
.full.two-cols {
    display: flex;
    gap: 50px;
}
.slider-clienti {
    margin-top: 40px !important;
}

.hide-cell {
    display: block;
}
.show-cell {
    display: none;
}

@media all and (max-width: 1400px){
    .slider {
        max-width: 1140px !important;
    }
}

@media all and (max-width: 1300px){
    .header-container, main>section, footer {
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media all and (max-width:1140px){
    header, main>*, footer {
        padding-left: 25px;
        padding-right: 25px;
    }
    #sedi {
        padding-right: 0;
    }
    .mt--197 {
        margin-top: 0 !important;
    }
    .pb-100 {
        padding-bottom: unset !important;
    }
    .dev-gap-25 {
        gap: 25px;
    }
    #vantaggi .one-quarter {
        width: 50%;
        margin-top: 20px;
        justify-content: flex-start !important;
    }
    .slider {
        max-width: 80% !important;
    }
    #portale-dedicato .align-items-flex-end {
        align-items: center !important;
    }
    .title-vantaggio {
        font-size: 17px;
        font-weight: 600;
    }
}

@media all and (max-width:870px){
    header .hide-mobile {
        display: none;
    }
}

@media all and (max-width: 767px){
    .hide-cell {
        display: none;
    }
    .show-cell {
        display: block;
    }
    header div a span {
        display: block;
        width: 100%;
        margin-top: 10px;
        font-size: 12px;
    }
    header .header-container .gap-50 {
        gap: 20px;
    }
    .full.two-cols {
        display: block;
    }
    .header-container {
        display: block;
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-container {
        margin: 30px 0 0;
    }
    .logo-container img {
        max-height: 40px;
    }
    .hide-mobile {
        display: none;
    }
    h1 {
        font-size: 50px;
        line-height: 62px;
    }
    h2 {
        font-size: 27px;
        line-height: 32px;
    }
    h3 {
        font-size: 35px;
        line-height: 40px;
    }
    .list-sedi {
        max-width: none;
    }
    .dev-flex-col {
        flex-direction: column !important;
    }
    .dev-flex-col .half,
    .dev-flex-col .one-third,
    .dev-flex-col .two-third,
    .dev-flex-col .one-quarter,
    .dev-d-block .half,
    .dev-d-block .one-third,
    .dev-d-block .two-third,
    .dev-d-block .one-quarter {
        width: 100% !important;
    }
    .owl-servizi .owl-nav img {
        max-width: 35px;
    }
    button.owl-prev {
        position: absolute;
        left: -50px;
        top: 30%;
    }
    button.owl-next {
        position: absolute;
        right: -50px;
        top: 30%;
    }
    #contatti form .gap-20 {
        gap: 0 !important;
    }
    #contatti form button.btn {
        display: block;
    }
    .slider-clienti .item img {
        margin: 0 auto;
    }
    .dev-d-block {
        display: block !important;
    }
    #map {
        height: 50vh;
    }
    #sedi {
        padding: 0;
    }
    #sedi .one-third {
        padding-left: 25px;
        padding-right: 25px;
    }
    .spacer {
        background-position: center;
        background-size: contain;
    }
    footer .dev-d-block .one-third {
        margin-bottom: 20px;
    }
}

@media all and (max-height:480px) and (orientation:landscape){
    h1 {
        font-size: 36px;
        line-height: 75px;
    }
    #intro h2 {
        font-size: 15px;
        line-height: 21px;
    }
    #intro {
        padding-top: 150px;
        height: auto;
    }
    .overlay {
        height: 100%;
    }    
}

.subtitle {
    margin-top: 20px;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 20px;
    margin-left: 10px;
    border-radius: 40px;
    width: fit-content;
    position: absolute;
    top: 0;
}

.d-flex.gap-80.justify-content-space-between.align-items-flex-end.dev-flex-col {
    align-items: center;
}